/* read.c - action for menu item types 'C', 'R', etc
 */

#include "viewmenu.h"
#include "viewfile.h"


/* Read the file in menu entry "e".
 */
void menuview_read(menudata_t data, menuentry_t * e)
{
	menuview_readfile(data, e->filename, e->title, e->status,
			  e->commentfile);
}

/* EOF */
